class addOrderPaymentViewResponse {
  List<String>? paymentMode;
  List<String>? description;
  String? error;
  String? message;

  addOrderPaymentViewResponse(
      {this.paymentMode, this.description, this.error, this.message});

  addOrderPaymentViewResponse.fromJson(Map<String, dynamic> json) {
    paymentMode = json['payment_mode'].cast<String>();
    description = json['description'].cast<String>();
    error = json['error'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['payment_mode'] = this.paymentMode;
    data['description'] = this.description;
    data['error'] = this.error;
    data['message'] = this.message;
    return data;
  }
}
